<title>Damn Vulnerable NodeJS Application</title>
<!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
<!--[if lt IE 9]>
    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->

<script src='/assets/jquery-3.2.1.min.js'></script>


<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/js/bootstrap.min.js"></script>
<script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery.bootstrapvalidator/0.5.3/js/bootstrapValidator.js"></script>
<link id="bootstrap_styles" rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css" type="text/css"/>


<link rel="stylesheet" href="/assets/fa/css/font-awesome.min.css">
<style>
    body {
      position: relative; /* For scrollyspy */
      padding-top: 60px; /* Account for fixed navbar */
    }
</style>